Bug 1315041 - [abrt] rygel: _g_log_abort(): rygel killed by SIGTRAP
[abrt] rygel: _g_log_abort(): rygel killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rygel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e2477f0db88905e9cfd31e283e1...
:
: 1342885 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-06 00:20 EST by Huber
Modified: 2016-12-20 14:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:15:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.36 KB, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: core_backtrace (10.25 KB, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: dso_list (6.09 KB, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: environ (1.61 KB, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: maps (30.11 KB, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: mountinfo (3.59 KB, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: open_fds (270.86 KB, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details
File: var_log_messages (230 bytes, text/plain)
2016-03-06 00:20 EST, Huber
no flags Details

  None (edit)
Description Huber 2016-03-06 00:20:31 EST
Description of problem:
I have no idea what rygel is. I thought it would be important to report this bug.. the only application that I had running at the time of this rygel quitting is 'nemo'. I am using nemo in gnome desktop environment on Fedora 23.

Version-Release number of selected component:
rygel-0.28.2-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        rygel
crash_function: _g_log_abort
executable:     /usr/bin/rygel
global_pid:     1794
kernel:         4.4.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_wakeup_new at gwakeup.c:161
 #4 g_cancellable_make_pollfd at gcancellable.c:405
 #5 g_unix_output_stream_write at gunixoutputstream.c:337
 #6 g_output_stream_write at goutputstream.c:219
 #7 g_output_stream_write_all at goutputstream.c:278
 #8 rygel_media_export_metadata_extractor_extract at rygel-media-export-metadata-extractor.c:1142
 #9 rygel_media_export_harvesting_task_on_idle at rygel-media-export-harvesting-task.c:1489
 #10 rygel_media_export_harvesting_task_on_extracted_cb at rygel-media-export-harvesting-task.c:1634
 #11 _rygel_media_export_harvesting_task_on_extracted_cb_rygel_media_export_metadata_extractor_extraction_done at rygel-media-export-harvesting-task.c:589
Comment 1 Huber 2016-03-06 00:20:35 EST
Created attachment 1133415 [details]
File: backtrace
Comment 2 Huber 2016-03-06 00:20:36 EST
Created attachment 1133416 [details]
File: cgroup
Comment 3 Huber 2016-03-06 00:20:38 EST
Created attachment 1133417 [details]
File: core_backtrace
Comment 4 Huber 2016-03-06 00:20:39 EST
Created attachment 1133418 [details]
File: dso_list
Comment 5 Huber 2016-03-06 00:20:40 EST
Created attachment 1133419 [details]
File: environ
Comment 6 Huber 2016-03-06 00:20:41 EST
Created attachment 1133420 [details]
File: limits
Comment 7 Huber 2016-03-06 00:20:42 EST
Created attachment 1133421 [details]
File: maps
Comment 8 Huber 2016-03-06 00:20:43 EST
Created attachment 1133422 [details]
File: mountinfo
Comment 9 Huber 2016-03-06 00:20:44 EST
Created attachment 1133423 [details]
File: namespaces
Comment 10 Huber 2016-03-06 00:20:47 EST
Created attachment 1133424 [details]
File: open_fds
Comment 11 Huber 2016-03-06 00:20:48 EST
Created attachment 1133425 [details]
File: proc_pid_status
Comment 12 Huber 2016-03-06 00:20:49 EST
Created attachment 1133426 [details]
File: var_log_messages
Comment 13 Paulim_hed 2016-06-06 00:01:31 EDT
*** Bug 1342885 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2016-11-24 10:56:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 14:15:51 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.